body {
	background: url('../layout/rarity.png') no-repeat fixed; 
	background-position: bottom right;
	background-color: #edeef2;
	font-family: Trebuchet Ms, Arial;
	color: #43275a;
	font-size: 12;
	visibility: visible;
}

a, a:visited {
	font-size: 13;
	color: #43275a;
	text-decoration: none;
}

a:hover, span.quote a:hover {
	color: #1e9af8;
}

hr {
	border-bottom: 1px solid #c5b1f5;
}

div.topbar {
	background-color: #472a60;
	box-shadow: -5px 7px 13px #42275a;
	font-size: 12;
}

div.topbar_menuitem {
	border-top: 3px solid #6577aa;
	color: #cad7e0;
}

div.topbar_menuitem:hover {
	border-top-color: #c9e3f5;
	color: #ebf7ff;
}

#topbar_stylelist {
	width: 20%;
	background-color: #472a60;
	box-shadow: 0px 7px 13px #42275a;
}

fieldset {
		border-top: 1px solid #c5b1f5;
}

legend {
	background: #D9CFF0;
	border-radius: 10px;
}

button {
	border: 1px solid #ddd;
}

input[type=text], textarea {
	border: 1px solid #d3cfe0;
}

input[type=text]:focus, textarea:focus {
	border-color: #c4b8e0;
}

.content {
	background: rgba(226, 221, 240, 0.9);
	color: #43275a;
	padding: 0.5em;
}

td.right_side {
	background: rgba(226, 221, 240, 0.9);
}

div.postmenu_toggle {
	background: #c4b8e0;
	font-size: 11;
}

div.postmenu_list a, div.postmenu_toggle a {
	font-size: 11;
}

span.subject {
	font-family: Times New Roman;
	color: #9900CC;
	font-weight: bold;
	font-size: 16;
}

span.name, .name a {
	font-family: Times New Roman;
	font-weight: bold;
	font-size: 15;

}

span.name a {
	border-bottom: 1px dashed;
}

span.timestamp {
	font-size: 0.9em;
	font-family: Times New Roman;
	font-style: italic;
}

span.quote {
	font-family: georgia;
	color: #A363C9;
}

span.quote a { color: inherit; }

div.preview {
	background: #e2def0;
	border: 1px solid #dbd7e9;
}